Error

two or more packages specified (koffice-libs lenny)